<!--
now = new Date();
function print_date() {
var monthNames = new Array("Январ", "Феврал", "Март", "Апрел", "Май", "Июн", "Июл", "Август", "Сентябр", "Октябр", "Ноябр", "Декабр");
var month = now.getMonth();
var monthName = monthNames[month];
var year = now.getYear();
if ( year < 1000 ) year += 1900;
var datestring = now.getDate() + ' ' + monthName + ' ' + year;
document.write('<NOBR>' + datestring + '</NOBR>');
}
print_date();
//-->
